;WARNING!!
;THIS FILE CONTAINS ALL SAVED PASSWORDS AND IDENTITIES FOR TEAMSPEAK 3
;DO NOT SHARE THIS FILE WITH ANYONE, NOT EVEN YOUR HOSTER OR TEAMSPEAK-SYSTEMS.
;DOING SO, CAN RESULT IN UNAUTHORIZED PERSONS GAINING ACCESS TO YOUR SERVERS,
;AND EVEN WORSE, THEY CAN IMPERSONATE YOU AND THE SERVERS WILL NOT BE ABLE
;TO TELL THE DIFFERENCE BETWEEN THEM AND YOU!! YOU HAVE BEEN WARNED!!

[General]

[Bookmarks]
1/DefaultChannelPassword=
1/ServerPassword=
size=1

[Connecting]
LastUsedServerDefaultChannelPassword=
LastUsedServerPassword=

[Identities]
1/id=Default
1/identity=35VK+GyraIUnJ3zaQ9cklJfANQdsCNRLlV2QQM7cgkCRVEVAnZYegRtI1pYJQ0DJQBpBWRlXlNaHBcqDW0ie3BGRAdgflRjK1YIOC5fI1YDJjxAeV56AEVDKFEgellpFFpyLFQDWVNCZ3hBaUVBeXZCK2ZCeitUK1ZBWkx2TEdnQVVYUjRSV2l6UWZlQVFsZEVpeXZORy9Ebz0=
1/nickname=Max
SelectedIdentity=Default
size=1
